Ubuntu

“libsoup” package in Ubuntu

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
2.2.105-4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream

This package is no longer tracking upstream.